security.bsd.see_other_uids=0
kern.coredump=0
hw.snd.maxautovchans=10
hw.snd.pcm0.vchans=1
hw.snd.targetirqrate=16
hw.snd.verbose=2
hw.snd.feeder_rate_scaling=4
kern.ipc.shmmax=67108864
kern.ipc.shmall=32768
vfs.read_max=16
kern.sched.slice_min=1
kern.sched.slice_max=19
kern.sync_on_panic=1
